.main-image
{
    // &__wrapper
    // {
    //     width: 100%;
    // }
    &__image
    {
        width: 100%;
    }

    // @media (min-width: 768px)
    // {
    //     &__image img
    //     {
    //         max-width: 100%;
    //     }
    // }
}